 .product-accordion{
    margin:40px 0;
    border-radius:12px;
    overflow:hidden;
    font-family:Poppins,sans-serif;
}

.accordion-item{
    margin-bottom:10px;
    background:#f7f7f7;
    border:1px solid #ececec;
}

.accordion-header{
    width:100%;
    border:none;
    background:#f7f7f7;
    padding:24px 30px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
    transition:.3s;
    padding: 6px 18px;
    min-height: 52px;
}

.accordion-header:hover{
    background:#f2f2f2;
}

.accordion-title{
    display:flex;
    align-items:center;
    gap:18px;
}


.accordion-title i{
    font-size:15px;
    width:30px;
    color:#111;
}

.accordion-title span{
    font-size:15px;
    font-weight:600;
    line-height:1.2;
}

.arrow{
    font-size:13px;
    transition:.35s;
}

.accordion-content{
    max-height:0;
    overflow:hidden;
    background:#fff;
    transition:max-height .45s ease,padding .35s ease;
    padding:0 30px;
    font-size:15px;
}

.accordion-item.active .accordion-content{
    max-height:600px;
    padding:20px 30px 25px;
}

.accordion-item.active .arrow{
    transform:rotate(180deg);
}

.accordion-content ul{
    margin:0;
    padding-left:18px;
}

.accordion-content li{
    line-height:2;
    font-size:16px;
    color:#555;
}

.size-table{
    width:100%;
    border-collapse:collapse;
}

.size-table th{
    background:#111;
    color:#fff;
    padding:12px;
}

.size-table td{
    border:1px solid #eee;
    padding:12px;
}

@media(max-width:768px){

.accordion-header{
    padding:18px;
}

.accordion-title span{
    font-size:15px;
}

.accordion-title i{
    font-size:15;
}

.arrow{
    font-size:13px;
}

}
